{
  "id": 3185677,
  "name": "Mary Maciejewski, Appellee, v. Guy A. Richardson, Receiver et al., Trading as Chicago Surface Lines, Appellants",
  "name_abbreviation": "Maciejewski v. Richardson",
  "decision_date": "1940-12-30",
  "docket_number": "Gen. No. 41,206",
  "first_page": "669",
  "last_page": "670",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 669"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 427,
    "ocr_confidence": 0.519,
    "sha256": "b24f50a0d7f214f581ca002a22f3816f2c5610ab8c96ceeada19e20d1425daf7",
    "simhash": "1:13c2dc070fcc2970",
    "word_count": 65
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mary Maciejewski, Appellee, v. Guy A. Richardson, Receiver et al., Trading as Chicago Surface Lines, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Friend.\n, \u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice Friend."
      }
    ],
    "attorneys": [
      "Frank L. Kriete, C. C. Cunningham and Arthur J. Donovan, for appellants; John R. Guilliams, of counsel; Wolfberg & Kroll and Marion J. Hannigan, for appellee."
    ],
    "corrections": "",
    "head_matter": "Mary Maciejewski, Appellee, v. Guy A. Richardson, Receiver et al., Trading as Chicago Surface Lines, Appellants.\nGen. No. 41,206.\nopinion filed December 30, 1940;\nrehearing denied January 15, 1941.\nFrank L. Kriete, C. C. Cunningham and Arthur J. Donovan, for appellants; John R. Guilliams, of counsel; Wolfberg & Kroll and Marion J. Hannigan, for appellee."
  },
  "file_name": "0669-02",
  "first_page_order": 701,
  "last_page_order": 702
}
